h3 { font-family: Arial, Helvetica; font-weight: bold; font-size: 12pt; color: #ff0000 }
h4 { font-family: Arial, Helvetica; font-weight: bold; font-size: 10pt; color: #400080 }
big { font-family: Arial, Helvetica; font-weight: bold; font-size: 14pt; color: #400080 }
small { font-family: Arial, Helvetica; font-weight: bold; font-size: 8pt; color: #"#FFFFFF"}
em { font-family: Arial, Helvetica; font-weight: bold; font-size: 12pt; color: #ff0000 }
.rollOut { font-family:Arial,Helvetica; font-size:9pt; font-weight:bold; text-decoration:none; color:#FFFF28; }
.rollOver { font-family:Arial,Helvetica; font-weight:bold; font-size:9pt; letter-spacing:0ex; text-decoration:none; color:#FF8000; }
